/* Standards */
body {background: #f9f9f9 url(../images/soft_wallpaper.jpg) repeat 0 0;}
::selection {
background: #3580ca;
color: #fff;
text-shadow: none;
}
a[rel=external] {
background: url(../images/icn-external.gif) no-repeat right center;padding-right:15px
}

input, textarea, .uneditable-input {
  width: inherit;
}
input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
  cursor: not-allowed;
  background-color: #eeeeee !IMPORTANT;
}

a.anchor{
  display: block;
  height: 40px; /*same height as header*/
  margin-top: -40px; /*same height as header*/
  visibility: hidden;
}

#MainContent a.btn:link, #MainContent a.btn:hover, #MainContent a.btn:active, #MainContent a.btn:visited {text-decoration:none;} 
h2, h3, h4, h5, h6 {margin:10px 0;}
.xxl {font-size:57.5px;}
.xl {font-size:47.5px;}
h1, .fs1, .icon-1 {font-size:33.5px;}
h2, .fs2, .icon-2 {font-size:27.5px;}
h3, .f23, .icon-3 {font-size:22.5px;}
h4, .fs4, .icon-4 {font-size:17.5px;}
.normal {font-weight:normal;}
.thick {font-weight:bold;}
.thicker {font-weight:900;}
.carousel-caption h2 {font-size: 300%;}
#MainContent h1 a, #MainContent h2 a,  #MainContent .readmore a, #MainContent  a.accordion-toggle:link, #MainContent  a.accordion-toggle:visited {text-decoration:none;}
#MainContent a {text-decoration:underline;}
.page-header {margin-top:0;}
a:hover, a:focus {
text-decoration: underline;
}
.nav-header {text-transform:none;}
/* top Mast */
.masthead {min-height: 115px;padding: 0; }
.masthead > .row-fluid {padding-top:5px;}
.topmast {padding-top:40px;
background: #3580ca url(../images/top-bg.gif) repeat-x center bottom;
 }
.topmast .container {background: /*#3a83ccurl(../images/topmast-graphic.gif) no-repeat bottom right;*/ }
.topmast a {color:#fff;}
h1#site-title, div#site-title { /*line-height: 24px;font-weight: 300;font-size: 22.5px; width:216px; height:81px; */ text-decoration: none; color: #3580ca; margin: 0; max-width: 500px; height: 100px; white-space: nowrap; overflow: hidden;}
.navbar-fixed-top {margin-bottom: 0px;}
.navbar-inner {-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
.container {margin: 0 auto;max-width: 1170px;}
.form-search, .topsearch form {padding: 5px 0 0 0;margin: 0;}
#mod-search-searchword {margin:0;}
.alert {overflow:auto;}
.alert-info a {color:#3a87ad; text-decoration:underline}

.errorbody {margin-top:55px;}
.errorbody > .container > .header {margin-bottom:15px;}
.errorbody > .container > #mainnav > .navbar-inner {border-bottom: 1px solid #d4d4d4;}
#mainnav > .container {padding-top:0px;}
.dropdown-menu {
position: absolute;
top: 100%;
left: 0;
z-index: 1000;
display: none;
float: left;
min-width: 160px;
padding: 5px 0;
margin: 0;
list-style: none;
background-color: #ffffff;
border: 1px solid #ccc;
border: 1px solid rgba(0, 0, 0, 0.2);
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
}
#ContentContainer {
margin: 15px auto;
padding-bottom:30px;
background:#fff;
-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.25);
-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.25);
box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.25);
}
/* Padding & Margins */
.is-padded, .pad-20 {padding:20px;}
.pad-10 {padding:10px;}
.pad-5 {padding:5px;}
.margin-5 {margin:5px;}
.margin-10 {margin:10px;}
#map_canvas, #map-canvas {width:100%; height: 350px;}
#RightColumn > .pad-20 {padding-left:0px;}
#mainnav {background:#3580ca; color:#fff;margin-bottom:0;}
#mainnav a {color:#fff;}
#mainnav ul li li a, #mainnav ul li li li a, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {color:#000;}
#mainnav ul li li a:hover, #mainnav ul li li li a:hover {color:#fff;}
#mainnav .nav {
border-right: 1px solid #4992d7;
border-left: 1px solid #226fbb;
}
#mainnav .nav > li {}
#mainnav .nav > li > a {cursor: pointer; color:#fff; text-shadow:none;
border-left: 1px solid #4992d7;
border-right: 1px solid #226fbb;
}

#mainnav .navbar-inner {border-bottom: none;}
.navbar .nav > .active > a,
.navbar .nav > li > a:hover, 
.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus,  
.navbar .nav > .active > a:visited, 
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open > a:hover > .dropdown-toggle,
.navbar .nav li.dropdown.open a:hover,
.navbar .nav li.dropdown.open>.dropdown-toggle,.navbar .nav li.dropdown.active>.dropdown-toggle,.navbar .nav li.dropdown.open.active>.dropdown-toggle, .dropdown-menu>.active>a:hover  {
background:#005590;
color:#fff;
text-shadow: none;
-webkit-box-shadow:none;
-moz-box-shadow: none;
box-shadow:none;
}
.dropdown-menu>.active>a {background:transparent;}
#mainnav .dropdown-menu>.active.current>a {background:#005590;color:#fff;}
.nav>li.current>a, .nav>li>ul>li.current>a  {font-weight:normal;}
.navbar .nav li.dropdown>.dropdown-toggle .caret, .navbar .nav li.dropdown>a:hover .caret, .navbar .nav li.dropdown>a:focus .caret
{
border-top-color: #fff;
border-bottom-color: #fff;
}
.well > .nav-list {
border-top: 1px solid #eaeaea;
margin:0;
}
.well > .well {
min-height: 20px;
padding: 0;
margin-bottom: 0;
background-color: #f5f5f5;
border: none;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 40;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.well > .nav-list>li>a {
padding: 2px 5px;
border-top:1px solid #fff; border-bottom: 1px solid #eaeaea;
}
.well > .nav-list>.active>a, .well > .nav-list>.active>a:hover, .well > .nav-list>.active>a:focus {
  /*
color: #2a75bf;
text-shadow:none;
background-color:transparent;
  */
color: #ffffff;
background-color: #226fbb;
}
.well > .nav-list>li>ul, .well > .nav-list>li>ul>li> a {
border-top:1px solid #fff; border-bottom: 1px solid #eaeaea;
}

.well > .nav-list>.current>a, .well > .nav-list>.current>a:hover, .well > .nav-list>.current>a:focus {
color: #ffffff;
background-color: #226fbb;
}

.well > .nav-list ul {
margin:0 0 0 10px;
border:none;
}
.well > .nav-list>li>ul, .well > .nav-list>li>ul>li> a, .well > .nav-list ul ul li a {border:none;}
.well > .nav-list>li>ul {
margin:0 0 0 5px;
border:none;
padding:5px 0;
}
#basePosition .nav-list>.active>a {background-color:transparent; text-shadow:none;}
#mainnav form {margin:0;padding:0;}
.underNav {
height: 0px;
background: #3580ca;
}
.underNav .container { height:20px; /*background: #f4a120 url(../img/h3Bg.gif) no-repeat bottom right;*/}
#featured {
min-height:450px;
border-top: 1px solid #4992d7;
border-bottom: 1px solid #357fc9;
margin: 0 0 0 0;
text-shadow: -1px -1px 0 #000;

color: #555555;
/*background: #d93d0d url(../img/top-background-1.jpg) repeat-y 50% 0;*/
background:#000;
padding: 20px 0;
}

.feature {/*padding-top:300px;*/}
#featured .feature-right {margin-left:10px;}
.feature-links {/*padding-top:120px;*/}
.backstretch {background:#3580ca url(../images/loading-1.gif) no-repeat 50% 50%;}
.under-feature {background: url(../images/under-feature-blue.gif) repeat-x top center; height:20px; }
.well {padding:10px;}
.well > h3 {margin:0;}
.well-inverse {
color: #f9f9f9;
text-shadow: -1px -1px 0 #000;
min-height: 20px;
padding: 19px;
margin-bottom: 20px;
background-color: #252525;
border: 1px solid #202020;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.well-inverse a, footer #basePosition .well-inverse a {color:#f9f9f9;}
.well-inverse a:hover, .well-inverse>.nav>li>a:hover,  .well-inverse>.nav>li.active>a {color:#339a43;background:transparent;}
.well-orange {
color: #252525;
text-shadow: -1px -1px 0 #f4a120;
min-height: 20px;
padding: 10px;
margin-bottom: 10px;
background-color: #e88e01;
border: 1px solid #de8700;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.pager li>a, .pager li>span {
padding: 5px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.external, #mainnav .dropdown-menu>li>a.external:link, #mainnav .dropdown-menu>li>a.external:visited {background:#f8941d; color: #fff;}
.dropdown-menu>li>a.external:hover {color:#fff; background: #f8941d;}
a.white {color:#fff;}

a.pagetop {}
footer a {color:#fff}
footer a:hover , .footer-links li a:hover , #basePosition .nav > li> a:hover, #basePosition .nav > li > a:focus {color:#466038;background:transparent; text-decoration:none; text-shadow: none;}

.goog-te-menu-value {color:#252525 !IMPORTANT; text-shadow: none !IMPORTANT;}

#basePosition {background: #749d5f url(../images/social-bg-green.gif) repeat-x 0 0; color:#fff; padding:20px 0 10px 0;}
#basePosition h3 {color:#fff; padding:10px 0; margin:10px 0}
footer #basePosition a {color:#fff; text-shadow: -1px -1px 0 #61834f;}
.socialbar {background: #749d5f;color: #fff;padding-top: 15px;}
.footer-block {background:#6a9057  url(../images/green-divider.png) repeat-x center top ; color: #fff; padding: 40px 0 20px 0; }
.footer-links {margin:0 auto;text-align:center;}
.footer-links li:first-child {
padding-left: 0;
}
.footer-links li:last-child {
border-right:none;
}
.footer-links li {
display: inline;
border-right:1px solid #e8f6ff;
}
.footer-links li a {
display: inline;
padding: 0 10px;
}
.link-wagov {margin:0 auto;text-align:center;font-size: 24.5px;}
.copyright {text-align:center;padding:20px 0;}



.media-object, .img{color:inherit;background-color:#fff;border:1px solid #ddd;padding:4px;}
div.thumbnail > img{border:none;padding:0;}
.carousel-linked-nav {
  display: block; 
  margin: 0 auto;
}

.carousel-linked-nav {
   margin-bottom: 20px; 

}

.mainfeatured .pagination {/*text-align:center;*/margin-bottom:0;}
ul.media-list {border-top: 1px dashed #eaeaea;border-bottom: 1px dashed #fff;}
.media-list li {border-bottom: 1px dashed #eaeaea;border-top: 1px dashed #fff;padding:10px 0;margin:0; width:100%;}
.media-list li:hover {/*background:#f0f0f0;*/}
.alert, .thumbnail, .btn, .label {
webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

.embed-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.embed-container iframe, .embed-container object, .embed-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

figure {margin:10px;}

.breadcrumb {margin: 10px 0 0 0}

.container .visible-phone { display: none !important }
.container .visible-tablet { display: none !important }
.container .hidden-desktop { display: none !important }
.container .visible-desktop { display: block !important }


#MainContent .formBody input[type="button"]
{
display: inline-block;
height: 30px;
padding: 4px 6px;
margin: 0 0 10px 2px;
font-size: 14px;
line-height: 20px;
}

#map_canvas {background: transparent url(../images/ajax-loading.gif) no-repeat center center;}

/* Large desktop */
@media  (min-width: 1200px) {
   
}
/* Normal desktop */
@media (min-width: 980px) {

#mainnav ul.nav li.dropdown:hover > ul.dropdown-menu{ display: block !important;}
#MainContent input[type=text], #MainContent textarea {/*min-width: 400px;*/}
#MainContent input.rsform-calendar-box {min-width:inherit; width:80px; max-width:80px;}
#MainContent #sidebar input[type=text], #MainContent #sidebar textarea {min-width: inherit;}
#MainContent input[type="radio"], #MainContent input[type="checkbox"] {margin: 5px;}
body.todaysburns #featured {min-height: 350px;padding: 30px 0 10px 0;}
}

@media  (min-width: 768px) {
figure {
    text-align: center;
    display: table;
    max-width: 33%; /* demo; set some amount (px or %) if you can */
}
}
@media  (max-width: 980px) {
.masthead {min-height: 90px;padding: 5px 0 0 0;}
.nav-collapse .nav> li >a, .nav-collapse .dropdown-menu a {padding: 9px 15px;font-weight: normal;color: #777777;-webkit-border-radius: 30px;-moz-border-radius: 0px;border-radius: 0px;}
#mainnav .nav > li > a, #mainnav ul li li a {
cursor: pointer; color:#fff; text-shadow:none;
border-top: 1px solid #4992d7;
border-bottom: 1px solid #226fbb;
margin:0;
}
.navbar .btn-navbar {
float: right;
padding: 4px 12px;
margin-left: 5px;
margin-right: 5px;
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #363636;
background-image: -moz-linear-gradient(top, #444444, #222222);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
background-image: -webkit-linear-gradient(top, #444444, #222222);
background-image: -o-linear-gradient(top, #444444, #222222);
background-image: linear-gradient(to bottom, #444444, #222222);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
border-color: #222222 #222222 #000000;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
body.todaysburns #featured {
    min-height: 200px;
    padding: 10px 0;
}


}
/* Portrait tablet to landscape and desktop */
@media  (min-width: 768px) and (max-width: 979px) {
.masthead {min-height:90px;padding:5px 0 0 0;}
.masthead > .row-fluid {padding-top: 0;}
.topmast{padding-top: 0px;}
.agency-freespace h1, .agency-freespace h1 a, .agency-freespace h2, .agency-freespace h2 a {line-height: 22px;font-weight: 300;padding-left: 0px;font-size:22px;}
.container  .hidden-desktop { display: block !important }
.container .visible-desktop { display: none !important }
.container .visible-tablet { display: block !important }
.container .hidden-tablet { display: none !important }
}

/* Landscape phone to portrait tablet */
@media  (max-width: 767px) {
body {padding-left: 10px; padding-right: 10px;}
.navbar-fixed-top, .topmast, #mainnav, .underNav, .under-feature, #featured, footer {margin-left: -10px; margin-right: -10px;}
.topmast{padding:5px 0 5px 10px;}
.masthead > .row-fluid {padding-top:0px;}
.GovLogo {width:23% !important;float:left !important;}
.AgencyLogo {width:77% !important;float:left !important;}
.navbar .nav > li > a {padding: 5px;}  
.container .hidden-desktop { display: block !important }
.container  .visible-desktop { display: none !important }
.container .visible-phone { display: block !important }
.container .hidden-phone { display: none !important } 
.feature, .feature-links {padding-top:0;}
.responsive-video {margin:10px;}

}
/* Landscape phones and down */
@media  (max-width: 480px) {

.responsive-video {margin:10px;}

.masthead {min-height:90px;padding:0;}
.masthead > .row-fluid, #mainnav > .container {padding-top: 0;}
h1#site-title, div#site-title {margin:0; height:auto;}
.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {font-size:90%;}
.topmast {padding:5px 0;}
.navbar form .btn-inverse {margin-top:0px;}
.navbar .btn-inverse {margin-top:10px;}

#RightColumn > .pad-20 {padding-left:20px;} 
.footer-links li {display: inline-block;}
.under-feature {margin-bottom:0;}
.is-padded, .pad-20 {padding: 10px;}

.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
padding: 0;
}

}



.mainfeature-caption {
  background-color: transparent;
  position: static;
  padding: 0 10px;
  margin-bottom: 30px;
}
.mainfeature-caption .lead {
  margin: 0;
  line-height: 1.25;
  color: #fff;
  text-shadow: -1px -1px 0 #000;
  padding: 10px;
  font-size:300%;
}

.unstyled li {
    display: inline;
    vertical-align: baseline;
    padding: 0 16px;
    position: relative;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 20px 0; /* Space out the Bootstrap <hr> more */
}




/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 979px) {

  .container.navbar-wrapper {
    margin-bottom: 0;
    width: auto;
  }
 .carousel .container {
  top: 10px;
  } 
  .navbar-inner {
    border-radius: 0;
  }

  .carousel .item {
    height: 250px;
  }
  .carousel img {

  }
}


@media (max-width: 767px) {
.navbar-fixed-top {
margin-bottom: 0px;
}

div.m-block a {
min-height: 35px !IMPORTANT;
}
 .carousel .container {
  top: 20px;
  margin-left:0;
  }   
  .carousel .item {
  height:240px;
  }
  .carousel img {
    
  }
  .mainfeature-caption {
    width: 100%;
    padding: 0;
    margin: 0;

  }



  .mainfeature-caption h2 {
    font-size: 22px;
  }
  .mainfeature-caption .lead,
  .mainfeature-caption .btn {
    font-size: 20px;
  }
#featured .feature-right {
margin-left: 0;
}
#featured {min-height:240px; padding-top:0;}
body.todaysburns #featured {min-height: 100px; padding: 10px 0;}
.feature-links {padding-top:0px;}
.feature-right .span4 {display:inline;float:left; width:33.3%;}
.feature-right .m-block {min-height:35px;text-align:center;}
.m-block i, .socialbar i {font-size:22.5px;}
a.pagetop {float:none;}

}


div.m-block {opacity: 0.9; filter: alpha(opacity90);}
div.m-block a {min-height:75px; }
.m-block, .m-block a {display:block; text-shadow:none;}
.m-block a, .m-block a:hover, div.m-block:hover {color: #fff;text-decoration: none; opacity: 1; filter: alpha(opacity=100);
}
/* Background colors */

.m-grey{
  background: #454545;
  color: #fff;
  margin: 5px 2px;
  cursor:default;

}

.m-orange{
  background: #f8941d;
  color: #fff;
  margin: 5px 2px;
  cursor:default;

}


.m-green{
  background: #749d5f;
  color: #fff;
  margin: 5px 2px;
  cursor:default;
  
}



.m-blue{
  background: #005590;
  color: #fff;
  margin: 5px 2px;
  cursor:default;  
}

.m-black{
  background: #000000;
  color: #fff;
  margin: 5px 2px;
  cursor:default;  
}


.m-red{
  background: #92191c;
  color: #fff;
       margin: 5px 2px;  
  cursor:default;  
}

#MainContent .article-index .nav li a {
padding: 2px 5px;
text-decoration: none;
}
#MainContent .article-index .nav li a.active {
color:#aeaeae;
background: #eeeeee;
}

/* Joomla Specific */
.label a {color:#fff; font-weight:normal; text-shadow:none;}
.separator {background:#eaeaea; height:1px;padding:0}
.article-index {
  margin: 0 0 10px 10px;
}
.item-image {
color: inherit;
background-color: #fff;
border: 1px solid #ddd;
padding: 4px;
margin:5px;
}
.category-desc, .items-leading, .items-row {border-bottom: 1px solid #f1f1f1;padding-bottom: 15px;}

.category-list h3.item-title {
background: #f9f9f9 /* url(../images/item-title-bg.gif) no-repeat bottom right*/;
padding: 2px 5px;
text-shadow: 1px 1px 0 #fff;
margin:0;
font-size:16px;
}
.category-list .first {border-top:1px solid #f1f1f1;}
.page-header, .k2ItemsBlock .moduleItemIntrotext  {padding-bottom: 2px;margin: 7px 0;border-bottom:1px solid #f1f1f1;}
.blog .page-header {border-bottom:none;}
.category-list h3.item-title {border:1px solid #f1f1f1;border-top:1px solid #fff;}
.cat-items {
padding-top: 10px;
margin: 30px 0 0 0px;
border-top: 1px solid #eeeeee;
}
.article-index > .nav-stacked {background:#f9f9f9;}
.tags {margin-bottom:10px;}
.article-info {font-size:90%;}

/* Component overrides */
.nav-header {font-size:14px;}
/* Latest News Extended */
.lnd_introtxt {padding:0;}
li.lnd_latestnews {color:#99ccff;}
.article-info-term {display:none;}

#map-canvas img, #map_canvas img ,.google-maps img{max-width:none;} 

/* RS Forms Pro */
legend {margin-bottom:10px;}
#ContentContainer > .rsform-block, #ContentContainer > .form-horizontal > .control-group {border-bottom:1px solid #eaeaea;padding:5px 0;margin-bottom: 5px;}
.formRequired, .formRed {color:#922211}
.formResponsive .formHorizontal .rsform-block {
margin-bottom: 5px; 
}

/* K2 */
div.itemIsFeatured, div.catItemIsFeatured, div.userItemIsFeatured {background:none;}
.itemListSubCategories div.span6 {margin-left:0;}
div.catItemBody {padding: 0;}
div.subCategory img {float:left}
div.subCategory h2 {font-size:22px; line-height:22px;}
div.itemList  {margin-top:20px; border-top: 1px dashed #dfdfda;}
#MainContent .catItemHeader a {text-decoration:none;}
div.itemContainer {float:none;}
div.itemContainer h3 {font-size: 18px;font-weight: normal;line-height: 110%;padding: 5px 0;margin: 0;}
div.itemContainer .article-info {padding: 5px 0;margin: 0;}
.even {background: #f5f5f5;}
#rightcolumn .frontpage, #rightcolumn .moduleItemIntrotext, #rightcolumn .lnd_introdate {font-size:90%;}
.frontpage .moduleItemImage { margin: 0 10px 10px 0;}
.moduletable, .moduletablefrontpage, .well {margin-bottom:20px;}
.moduletablefrontpage {padding: 10px; background: #f5f5f5;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px; /* future proofing */
}
.moduletablefrontpage h3 , #RightColumn > .well > h3, #RightColumn > .green > h3  {
color: #fff;
background: #749d5f /*url(../images/h3-bg-2.gif) no-repeat top right*/;
padding: 2px 10px;
margin: -10px -10px 10px -10px;
-moz-border-radius: 2px 2px 0 0;
-webkit-border-radius: 2px 2px 0 0;
border-radius: 2px 2px 0 0; 
text-shadow: -1px -1px 0 #628451;
}
#RightColumn > .orange > h3  {
background:#f8941d;
color: #fff;
padding: 2px 10px;
margin: -10px -10px 10px -10px;
-moz-border-radius: 2px 2px 0 0;
-webkit-border-radius: 2px 2px 0 0;
border-radius: 2px 2px 0 0;
text-shadow: -1px -1px 0 #e68a1c;
}
div.itemIntroText {font-size:14px; line-height:inherit; font-weight:normal;color:inherit;}
.item-separator, .hdot, .itemContainer {border-bottom: 1px dashed #dfdfda; margin: 0 0 10px;padding: 0;}
.k2-dl dt , .k2-dl dd {margin-left:0; width:auto;}

/* Google & search specific */
.gsc-tabHeader {font-size:16px}
.search .form-limit, .search .ordering-box {margin-top:10px;}
.search .radio input[type="radio"], .search .checkbox input[type="checkbox"] {float: none !important; margin-left: 0px;}
.search .checkbox, .search .radio {min-height:20px; padding-left:15px;}
.search label {display: inline !important;}


.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}

/* dropdown mobile fix */
.dropdown-backdrop {
    position: static;
}

/* Responsive video */
.responsive-video {position: relative;padding-bottom: 56.25%;padding-top: 60px; overflow: hidden;}
.responsive-video iframe,.responsive-video object,.responsive-video embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

/* Print only CSS styles */
@media only print
  {
/* Hide all elements except required content 
body:after { content: "Please consider the environment before printing."; }*/
* {color: #000000;background-color: #FFFFFF;}
body {font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;font-size: 1em !important;}
body.print {background-color: #fff; background-image: none; }
a:link, a:visited {background: white; color: black; text-decoration:  underline;}
h1, h2, h3, h4, h5 {background: white; color: black;font-size: 150%;font-weight: 400;line-height: 110%;padding: 0;margin: 5px 0;}
h1 {font-size: 200%;}
h2 {font-size: 175%;}
h2 {font-size: 150%;}
h3 {font-size: 125%;}
h4 {font-size: 100%;}
h1, h2, h3 {border-bottom: 1px solid #eaeaea;}
img {max-width: 500px;page-break-inside: avoid;}
} 







.carousel-caption-boxquote {
  /*position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom:initial;
  */
  text-align: center;
  padding: 15px;
  background: #333333;
  color: #fff;
  background: rgba(0, 0, 0, 0.50);
}


/* Bootsrtrap 3 additions */

.label, .badge {
padding: 3px 4px;
font-size: 11px;
font-weight: normal;
text-shadow: none;
}
.label-info, .badge-info {
background-color: #3a87ad;
}
.label-important, .badge-important {
background-color: #b94a48;
}

div.modal {
display: none;
}

label {
display: inline-block;
margin-bottom: 5px;
font-weight: bold;
}

  .form-inline .control-label {
    margin-bottom: 0;
    vertical-align: middle;
  }
  
  
  
  
.list-group {
  padding-left: 0;
  margin-bottom: 20px;
}
.list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid #ddd;
}
.list-group-item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.list-group-item:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
.list-group-item > .badge {
  float: right;
}
.list-group-item > .badge + .badge {
  margin-right: 5px;
}
a.list-group-item {
  color: #555;
}
a.list-group-item .list-group-item-heading {
  color: #333;
}
a.list-group-item:hover,
a.list-group-item:focus {
  color: #555;
  text-decoration: none;
  background-color: #f5f5f5;
}
.list-group-item.disabled,
.list-group-item.disabled:hover,
.list-group-item.disabled:focus {
  color: #777;
  background-color: #eee;
}
.list-group-item.disabled .list-group-item-heading,
.list-group-item.disabled:hover .list-group-item-heading,
.list-group-item.disabled:focus .list-group-item-heading {
  color: inherit;
}
.list-group-item.disabled .list-group-item-text,
.list-group-item.disabled:hover .list-group-item-text,
.list-group-item.disabled:focus .list-group-item-text {
  color: #777;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  z-index: 2;
  color: #fff;
  background-color: #428bca;
  border-color: #428bca;
}
.list-group-item.active .list-group-item-heading,
.list-group-item.active:hover .list-group-item-heading,
.list-group-item.active:focus .list-group-item-heading,
.list-group-item.active .list-group-item-heading > small,
.list-group-item.active:hover .list-group-item-heading > small,
.list-group-item.active:focus .list-group-item-heading > small,
.list-group-item.active .list-group-item-heading > .small,
.list-group-item.active:hover .list-group-item-heading > .small,
.list-group-item.active:focus .list-group-item-heading > .small {
  color: inherit;
}
.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
  color: #e1edf7;
}
.list-group-item-success {
  color: #3c763d;
  background-color: #dff0d8;
}
a.list-group-item-success {
  color: #3c763d;
}
a.list-group-item-success .list-group-item-heading {
  color: inherit;
}
a.list-group-item-success:hover,
a.list-group-item-success:focus {
  color: #3c763d;
  background-color: #d0e9c6;
}
a.list-group-item-success.active,
a.list-group-item-success.active:hover,
a.list-group-item-success.active:focus {
  color: #fff;
  background-color: #3c763d;
  border-color: #3c763d;
}
.list-group-item-info {
  color: #31708f;
  background-color: #d9edf7;
}
a.list-group-item-info {
  color: #31708f;
}
a.list-group-item-info .list-group-item-heading {
  color: inherit;
}
a.list-group-item-info:hover,
a.list-group-item-info:focus {
  color: #31708f;
  background-color: #c4e3f3;
}
a.list-group-item-info.active,
a.list-group-item-info.active:hover,
a.list-group-item-info.active:focus {
  color: #fff;
  background-color: #31708f;
  border-color: #31708f;
}
.list-group-item-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
}
a.list-group-item-warning {
  color: #8a6d3b;
}
a.list-group-item-warning .list-group-item-heading {
  color: inherit;
}
a.list-group-item-warning:hover,
a.list-group-item-warning:focus {
  color: #8a6d3b;
  background-color: #faf2cc;
}
a.list-group-item-warning.active,
a.list-group-item-warning.active:hover,
a.list-group-item-warning.active:focus {
  color: #fff;
  background-color: #8a6d3b;
  border-color: #8a6d3b;
}
.list-group-item-danger {
  color: #a94442;
  background-color: #f2dede;
}
a.list-group-item-danger {
  color: #a94442;
}
a.list-group-item-danger .list-group-item-heading {
  color: inherit;
}
a.list-group-item-danger:hover,
a.list-group-item-danger:focus {
  color: #a94442;
  background-color: #ebcccc;
}
a.list-group-item-danger.active,
a.list-group-item-danger.active:hover,
a.list-group-item-danger.active:focus {
  color: #fff;
  background-color: #a94442;
  border-color: #a94442;
}
.list-group-item-heading {
  margin-top: 0;
  margin-bottom: 5px;
}
.list-group-item-text {
  margin-bottom: 0;
  line-height: 1.3;
}



.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.panel-body {
  padding: 15px;
}
.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
}
.panel-title > a {
  color: inherit;
}
.panel-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.panel > .list-group, .panel-body > .list-group {
  margin: 0 0 20px 0;
}
.panel > .list-group .list-group-item {
  border-width: 1px 0;
  border-radius: 0;
}
.panel > .list-group:first-child .list-group-item:first-child {
  border-top: 0;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel > .list-group:last-child .list-group-item:last-child {
  border-bottom: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.panel-heading + .list-group .list-group-item:first-child {
  border-top-width: 0;
}
.list-group + .panel-footer {
  border-top-width: 0;
}

.panel-group {
  margin-bottom: 20px;
}
.panel-group .panel {
  margin-bottom: 0;
  border-radius: 4px;
}
.panel-group .panel + .panel {
  margin-top: 5px;
}
.panel-group .panel-heading {
  border-bottom: 0;
}
.panel-group .panel-heading + .panel-collapse > .panel-body {
  border-top: 1px solid #ddd;
}
.panel-group .panel-footer {
  border-top: 0;
}
.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #ddd;
}
.panel-default {
  border-color: #ddd;
}
.panel-default > .panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ddd;
}
.panel-default > .panel-heading .badge {
  color: #f5f5f5;
  background-color: #333;
}
.panel-default > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ddd;
}
.panel-primary {
  border-color: #428bca;
}
.panel-primary > .panel-heading {
  color: #fff;
  background-color: #428bca;
  border-color: #428bca;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #428bca;
}
.panel-primary > .panel-heading .badge {
  color: #428bca;
  background-color: #fff;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #428bca;
}
.panel-success {
  border-color: #d6e9c6;
}
.panel-success > .panel-heading {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.panel-success > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #d6e9c6;
}
.panel-success > .panel-heading .badge {
  color: #dff0d8;
  background-color: #3c763d;
}
.panel-success > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #d6e9c6;
}
.panel-info {
  border-color: #bce8f1;
}
.panel-info > .panel-heading {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.panel-info > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #bce8f1;
}
.panel-info > .panel-heading .badge {
  color: #d9edf7;
  background-color: #31708f;
}
.panel-info > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #bce8f1;
}
.panel-warning {
  border-color: #faebcc;
}
.panel-warning > .panel-heading {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.panel-warning > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #faebcc;
}
.panel-warning > .panel-heading .badge {
  color: #fcf8e3;
  background-color: #8a6d3b;
}
.panel-warning > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #faebcc;
}
.panel-danger {
  border-color: #ebccd1;
}
.panel-danger > .panel-heading {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.panel-danger > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ebccd1;
}
.panel-danger > .panel-heading .badge {
  color: #f2dede;
  background-color: #a94442;
}
.panel-danger > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ebccd1;
}

/* Alerts */
.alert-primary {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}
.alert-secondary {
    color: #383d41;
    background-color: #e2e3e5;
    border-color: #d6d8db;
}
.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}
.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}
.alert-light {
    color: #818182;
    background-color: #fefefe;
    border-color: #fdfdfe;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.alert-dark {
    color: #1b1e21;
    background-color: #d6d8d9;
    border-color: #c6c8ca;
}


@media (min-width: 768px) {
  .form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: right;
  }
}
.form-horizontal .has-feedback .form-control-feedback {
  top: 0;
  right: 15px;
}
@media (min-width: 768px) {
  .form-horizontal .form-group-lg .control-label {
    padding-top: 14.3px;
  }
}
@media (min-width: 768px) {
  .form-horizontal .form-group-sm .control-label {
    padding-top: 6px;
  }
}



/* Site specific CSS */
/* Todays burns campaign */

body.todaysburns .article-info {display:none;}

body.todaysburns #wrap{margin:0 auto; width:350px; position:relative;float:right;margin-left:20px;}
body.todaysburns #viewport {position: relative;width: 343px;height: 301px;overflow: hidden;/*background:url('https://www.dpaw.wa.gov.au/images/conservation-management/fire/burning-ad-square.jpg') 0 0 no-repeat*/}
body.todaysburns #viewport .smoke {position: absolute;width: 128px;height: 128px;background:url('https://www.dpaw.wa.gov.au/images/conservation-management/fire/smoke-128.png') no-repeat;bottom: 20px; margin-left:0px}
body.todaysburns div.itemList {margin: 20px 0;padding: 10px;border: 1px solid #eaeaea;max-height: 350px;overflow: auto;}

/*N2N */

body.n2n {background: #f9f9f9 url(/images/sites/n2n/n2n_bg-lg.gif) no-repeat center 210px;}
body.n2n .breadcrumb {zoom: 1;filter: alpha(opacity=80); opacity: 0.8; }
body.n2nmainpage h1 {position: absolute;top: -9999px;left: -9999px !IMPORTANT;}
body.n2nmainpage .page-header {border:none;margin:0;padding:0;}

body.n2nmainpage .last {display:none}


/* K2 */
#MainContent div.k2ItemsBlock ul {
  margin: 0 0 10px 25px;
  list-style: disc;
}
#MainContent  div.k2ItemsBlock ul li {
    display: list-item;
    margin: 0 0 8px;
}
